﻿@charset "utf-8";
/* CSS Document */

@import url(/CSS/DAV/TextStyles.css);

.clearfix:after { 
    content: ".";  
    display: block;  
    height: 0;  
    clear: both;  
    visibility: hidden; 
} 

/* Hides from IE-mac \*/ 
* html .clearfix { 
	height: 1%; 
} 
/* End hide from IE-mac */

body {
	background-color: #464646;
	background-repeat: repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/Images/DAV/BodyBG.gif);
	background-position: center;
}
#PageContainer {
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;
	width: 800px;
	z-index: 1;
}
#HeaderRegion {
	 width: 800px;
	 height: 180px;
	 position: relative;
	 float: left;
	 clear: left;
	 z-index: 2;
}
#PrimaryNavigationRegion {
	width: 800px;
	position: relative;
	float: left;
	clear: left;
	color: #FFFFFF;
	z-index: 3;
	background-color: #000000;
	background-image: url(/Images/DAV/PrimaryNavigationBG.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 30px;
}
#PrimaryNavigationRegion a {
	color: #FFFFFF;
	display: block;
}
#PrimaryNavigationRegion ul {
	list-style: none;
	z-index: 1000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#PrimaryNavigationRegion ul li.navLevel1 {
	position: relative;
	float: left;
	clear: none !important;
	background-repeat: repeat-x;
	background-position: top;
}
#PrimaryNavigationRegion ul li.navLevel1 a.navLevel1 {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	height: 25px;
	color: #FFFFFF;
	font-weight: bold;
}
#PrimaryNavigationRegion ul li.navLevel1 ul {
	position: absolute;
	left: -9999em;
	top: 0em;
	background-color: #B32017;
	z-index: 1200;
}
#PrimaryNavigationRegion ul li.navLevel1:hover ul,
#PrimaryNavigationRegion ul li.navLevel1.sfhover ul {
	float: left;
	clear: left;
	left: 0em;
	top: 2em;
	margin: 0px;
	padding: 0px;
	border: solid 1px #434443;
}
#PrimaryNavigationRegion ul li.navLevel1 ul li.navLevel2 {
	position: relative;
	float: left;
	clear: left;
}
#PrimaryNavigationRegion ul li.navLevel1 ul li.navLevel2 a.navLevel2 {
	margin: 0px;
	clear: left;
	float: left;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	display: block;
	width: 150px;
	z-index: 1250;
}
#PrimaryNavigationRegion a.navLevel2InactiveHasChild {
	background-image: url(/Images/DAV/SecondaryHasChildrenArrow.gif);
	background-repeat: no-repeat;
	background-position: 140px center;
}
#PrimaryNavigationRegion a.navLevel2ActiveHasChild,
#PrimaryNavigationRegion a.navLevel2InactiveHasChild:hover {
	background-image: url(/Images/DAV/SecondaryActiveHasChildrenArrow.gif);
	background-repeat: no-repeat;
	background-position: 140px center;
}
#PrimaryNavigationRegion a.navLevel2ActiveHasChild:hover {
	background-image: url(/Images/DAV/SecondaryActiveHoverHasChildrenArrow.gif);
	background-repeat: no-repeat;
	background-position: 140px center;
}
#PrimaryNavigationRegion ul li.navLevel1 ul li.navLevel2 a.navLevel2:hover,
#PrimaryNavigationRegion ul li.navLevel1 ul li.navLevel2 a.navLevel2Active {
	background-color: #EE2E24 !important;
}
#PrimaryNavigationRegion ul li.navLevel1 ul li.navLevel2 a.navLevel2Active:hover {
	background-color: #891812 !important;
}
#PrimaryNavigationRegion ul li.navLevel1 ul li.navLevel2 ul {
	position: absolute;
	left: -999em;
	top: 0em;
	float: left;
	clear: none;
	background-color: #434443;
}
#PrimaryNavigationRegion ul li.navLevel1 ul li.navLevel2:hover ul,
#PrimaryNavigationRegion ul li.navLevel1 ul li.sfhover ul {
	left: 160px;
	top: 0em;
}
#PrimaryNavigationRegion ul li.navLevel1 ul li.navLevel2 ul li.navLevel3 a.navLevel3 {
	width: 150px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#PrimaryNavigationRegion ul li.navLevel1 ul li.navLevel2 ul li.navLevel3 a.navLevel3:hover {
	background-color: #656665;	
}
#ContentRegion {
	background-color: #FFFFFF;
	position: relative;
	float: left;
	clear: left;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	width: 780px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#ContentRegion #LeftColumnRegion {
	width: 150px;
	position: relative;
	float: left;
	clear: left;
}
#ContentRegion #MainContentRegion {
	position: relative;
	float: left;
	clear: none !important;
	width: 405px;
	margin: 5px;
	padding: 20px;
}
#RightContentRegion {
	position: relative;
	float: left;
	clear: none !important;
	width: 175px;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
}
div.Dropspot {
	position: relative;
	float: left;
	margin: 5px;
	text-transform: uppercase;
}
div.DropspotLeft {
	width: 140px;
}
div.ScreeningRoom {
	position: relative;
	float: left;
	clear: left;
	width: 155px;
	border: 1px solid #d5d5d5;
	padding: 5px;
}
div.ScreeningRoom h1 {
	font-size: 1.25em;
	color: #777777;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
div.ScreeningRoom p {
	font-size: .85em;
}
div.RedBG {
	background-color: #cf0404;
	border: solid 1px #bb0500;
	background-image: url(/Images/DAV/RedDropspotBG.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding: 8px;	
}
div.BlackBG {
	background-color: #000000;
	border: solid 1px #4B4B4B;
	background-image: url(/Images/DAV/BlackDropspotBG.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding: 8px;
}
div.DropspotRightRedBG,
div.DropspotRightBlackBG {
	width: 148px;
	padding-top: 35px;
	padding-bottom: 25px;
}
div.DropspotRightRedBG a,
div.DropspotRightBlackBG a {
	color: #FFFFFF !important;
	font-size: .9em;
	font-weight: bold;
}
.WhiteText {
	color: #FFFFFF;
}
.Slogan {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
.ActionLink {
	text-align: right !important;
	margin-right: 5px;
	width: auto;
}
#FooterRegion {
	color: #FFFFFF;
	width: 800px;
	padding: 0px;
	height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: .9em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#FooterRegion ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#FooterRegion ul li {
	position: relative;
	float: left;
	clear: none;
}
#FooterRegion ul li a {
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}
li.QuickArrow {
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 0px;
}
#SecondaryNavigationRegion {
	font-size: .85em;
	text-transform: uppercase;
	padding-left: 5px;
	margin-bottom: 10px;
}
#SecondaryNavigationRegion a {
	display: block;
	font-weight: bold;
}
#SecondaryNavigationRegion ul {
	list-style: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#SecondaryNavigationRegion ul li {
	margin: 0px;
	padding: 0px;
	position: relative;
	float: left;
	clear: left;
	text-indent: 0px;
}
#SecondaryNavigationRegion ul li ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#SecondaryNavigationRegion ul li.navLevel2 {
	border-bottom: solid 1px #cf0404;
}
#SecondaryNavigationRegion ul li a.navLevel2 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	width: 135px;
	color: #414241;
}
#SecondaryNavigationRegion ul li.navLevel2Active {
	padding-bottom: 5px;
}
#SecondaryNavigationRegion ul li a.navLevel2Active {
	padding-bottom: 5px;
	color: #CF0404;
}
#SecondaryNavigationRegion ul li ul li a.navLevel3 {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	width: 125px;
	color: #404448;
}
#SecondaryNavigationRegion ul li ul li a.navLevel3Active {
	color: #CF0404;	
}
#SocialLinks {
	padding-left: 4px;
	padding-right: 4px;
	border: 1px solid #d5d5d5;
	width: 135px;
	margin-top: 20px;
	margin-bottom: 10px;
	position: relative;
	clear: left;
	background-color: #e7e7e7;
}
#SocialLinks img {
	margin-bottom: 4px;
}
#SocialLinks h1 {
	font-size: 0.9em;
	color: #CF0404;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#SocialLinks img {
	border: solid 1px #000000;
}

div#SocialLinks.DropspotRight {
	width: 155px;
}
div#SocialLinks.DropspotRight h1 {
	font-size: 1.1em;
}
#UtilitiesSpot p {
	font-size: .85em;
	margin-top: 2px;
	margin-bottom: 2px;
}
#UtilitiesSpot a {
	color: #777777;
}
#VideoComments {
	text-transform: none;
	font-size: .85em;
	padding: 10px;
	border: solid 1px #d5d5d5;
}
#VideoComments p.CommentBy {
	text-size: 1.15em;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 5px;
	color: #B32017;
}
#VideoComments p {
	margin: 0px;
	padding: 0px;
}
#VideoComments h2 {
	margin-top: 0px;
	padding-top: 0px;
}
.NoBold {
	font-weight: normal;
}
#VideoList {
	border-top: solid 1px #FF0000;
	border-bottom: solid 1px #FF0000;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#VideoList h3 {
	margin: 0px;
	padding: 0px;
}
#VideoList div.VideoRow {
	position: relative;
	float: left;
	clear: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d5d5d5;
	padding-top: 5px;
	padding-bottom: 5px;
}
div.VideoRow img {
	position: relative;
	float: left;
	clear: left;
	margin-right: 10px;
}
div.VideoRow div.VideoDetails {
	position: relative;
	float: left;
	clear: none !important;
	width: 280px;
}
div.VideoRow div.VideoDetails h4 {
	color: #B32017;
	margin-top: 0px;
	margin-bottom: 5px;
}
div.VideoRow div.VideoDetails p {
	font-size: .85em;
	margin: 0px;
	padding: 0px;
}